package com;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.transaction.annotation.EnableTransactionManagement;

/**
 * 开启 springboot Created by lqt on 18-7-10
 */
@EnableTransactionManagement
@SpringBootApplication
public class StartUp {


    public static void main(String[] args) {
        SpringApplication app = new SpringApplication(StartUp.class);
        app.run(args);
    }

}

